Commit 080967b6 authored by amnesia's avatar amnesia

Prefer linux-headers-2.6-686 and linux-libc-dev from backports.

This will hopefully fix the VirtualBox modules building by making it possible to
install the kernel headers that match the installed kernel.
parent 741d3491
......@@ -86,6 +86,10 @@ Package: libpixman-1-0
Pin: release a=lenny-backports
Pin-Priority: 999
Package: linux-headers-2.6-686
Pin: release a=lenny-backports
Pin-Priority: 999
Package: linux-image-686
Pin: release a=lenny-backports
Pin-Priority: 999
......@@ -94,6 +98,10 @@ Package: linux-image-2.6-686
Pin: release a=lenny-backports
Pin-Priority: 999
Package: linux-libc-dev
Pin: release a=lenny-backports
Pin-Priority: 999
Package: live-build
Pin: release a=testing
Pin-Priority: 999
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment